
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "ASM"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_ASM
  "C:/Pico/pico-sdk/src/rp2_common/hardware_divider/divider.S" "D:/Code/Pico-CPP/SPI-Central-Peripheral/build/SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_divider/divider.S.obj"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_irq/irq_handler_chain.S" "D:/Code/Pico-CPP/SPI-Central-Peripheral/build/SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_irq/irq_handler_chain.S.obj"
  "C:/Pico/pico-sdk/src/rp2_common/pico_bit_ops/bit_ops_aeabi.S" "D:/Code/Pico-CPP/SPI-Central-Peripheral/build/SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_bit_ops/bit_ops_aeabi.S.obj"
  "C:/Pico/pico-sdk/src/rp2_common/pico_divider/divider.S" "D:/Code/Pico-CPP/SPI-Central-Peripheral/build/SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_divider/divider.S.obj"
  "C:/Pico/pico-sdk/src/rp2_common/pico_double/double_aeabi.S" "D:/Code/Pico-CPP/SPI-Central-Peripheral/build/SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_double/double_aeabi.S.obj"
  "C:/Pico/pico-sdk/src/rp2_common/pico_double/double_v1_rom_shim.S" "D:/Code/Pico-CPP/SPI-Central-Peripheral/build/SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_double/double_v1_rom_shim.S.obj"
  "C:/Pico/pico-sdk/src/rp2_common/pico_float/float_aeabi.S" "D:/Code/Pico-CPP/SPI-Central-Peripheral/build/SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_float/float_aeabi.S.obj"
  "C:/Pico/pico-sdk/src/rp2_common/pico_float/float_v1_rom_shim.S" "D:/Code/Pico-CPP/SPI-Central-Peripheral/build/SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_float/float_v1_rom_shim.S.obj"
  "C:/Pico/pico-sdk/src/rp2_common/pico_int64_ops/pico_int64_ops_aeabi.S" "D:/Code/Pico-CPP/SPI-Central-Peripheral/build/SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_int64_ops/pico_int64_ops_aeabi.S.obj"
  "C:/Pico/pico-sdk/src/rp2_common/pico_mem_ops/mem_ops_aeabi.S" "D:/Code/Pico-CPP/SPI-Central-Peripheral/build/SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_mem_ops/mem_ops_aeabi.S.obj"
  "C:/Pico/pico-sdk/src/rp2_common/pico_standard_link/crt0.S" "D:/Code/Pico-CPP/SPI-Central-Peripheral/build/SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_standard_link/crt0.S.obj"
  )
set(CMAKE_ASM_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
set(CMAKE_TARGET_DEFINITIONS_ASM
  "CFG_TUSB_DEBUG=1"
  "CFG_TUSB_MCU=OPT_MCU_RP2040"
  "CFG_TUSB_OS=OPT_OS_PICO"
  "LIB_PICO_BIT_OPS=1"
  "LIB_PICO_BIT_OPS_PICO=1"
  "LIB_PICO_DIVIDER=1"
  "LIB_PICO_DIVIDER_HARDWARE=1"
  "LIB_PICO_DOUBLE=1"
  "LIB_PICO_DOUBLE_PICO=1"
  "LIB_PICO_FIX_RP2040_USB_DEVICE_ENUMERATION=1"
  "LIB_PICO_FLOAT=1"
  "LIB_PICO_FLOAT_PICO=1"
  "LIB_PICO_INT64_OPS=1"
  "LIB_PICO_INT64_OPS_PICO=1"
  "LIB_PICO_MALLOC=1"
  "LIB_PICO_MEM_OPS=1"
  "LIB_PICO_MEM_OPS_PICO=1"
  "LIB_PICO_PLATFORM=1"
  "LIB_PICO_PRINTF=1"
  "LIB_PICO_PRINTF_PICO=1"
  "LIB_PICO_RUNTIME=1"
  "LIB_PICO_STANDARD_LINK=1"
  "LIB_PICO_STDIO=1"
  "LIB_PICO_STDIO_UART=1"
  "LIB_PICO_STDIO_USB=1"
  "LIB_PICO_STDLIB=1"
  "LIB_PICO_SYNC=1"
  "LIB_PICO_SYNC_CORE=1"
  "LIB_PICO_SYNC_CRITICAL_SECTION=1"
  "LIB_PICO_SYNC_MUTEX=1"
  "LIB_PICO_SYNC_SEM=1"
  "LIB_PICO_TIME=1"
  "LIB_PICO_UNIQUE_ID=1"
  "LIB_PICO_UTIL=1"
  "PICO_BOARD=\"pico\""
  "PICO_BUILD=1"
  "PICO_CMAKE_BUILD_TYPE=\"Debug\""
  "PICO_COPY_TO_RAM=0"
  "PICO_CXX_ENABLE_EXCEPTIONS=0"
  "PICO_NO_FLASH=0"
  "PICO_NO_HARDWARE=0"
  "PICO_ON_DEVICE=1"
  "PICO_PROGRAM_URL=\"https://github.com/raspberrypi/pico-examples/tree/HEAD/SPI-Central\""
  "PICO_TARGET_NAME=\"SPI-Central\""
  "PICO_USE_BLOCKED_RAM=0"
  )

# The include file search paths:
set(CMAKE_ASM_TARGET_INCLUDE_PATH
  "C:/Pico/pico-sdk/src/common/pico_stdlib/include"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_gpio/include"
  "C:/Pico/pico-sdk/src/common/pico_base/include"
  "generated/pico_base"
  "C:/Pico/pico-sdk/src/boards/include"
  "C:/Pico/pico-sdk/src/rp2_common/pico_platform/include"
  "C:/Pico/pico-sdk/src/rp2040/hardware_regs/include"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_base/include"
  "C:/Pico/pico-sdk/src/rp2040/hardware_structs/include"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_claim/include"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_sync/include"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_irq/include"
  "C:/Pico/pico-sdk/src/common/pico_sync/include"
  "C:/Pico/pico-sdk/src/common/pico_time/include"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_timer/include"
  "C:/Pico/pico-sdk/src/common/pico_util/include"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_uart/include"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_divider/include"
  "C:/Pico/pico-sdk/src/rp2_common/pico_runtime/include"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_clocks/include"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_resets/include"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_pll/include"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_vreg/include"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_watchdog/include"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_xosc/include"
  "C:/Pico/pico-sdk/src/rp2_common/pico_printf/include"
  "C:/Pico/pico-sdk/src/rp2_common/pico_bootrom/include"
  "C:/Pico/pico-sdk/src/common/pico_bit_ops/include"
  "C:/Pico/pico-sdk/src/common/pico_divider/include"
  "C:/Pico/pico-sdk/src/rp2_common/pico_double/include"
  "C:/Pico/pico-sdk/src/rp2_common/pico_int64_ops/include"
  "C:/Pico/pico-sdk/src/rp2_common/pico_float/include"
  "C:/Pico/pico-sdk/src/rp2_common/pico_malloc/include"
  "C:/Pico/pico-sdk/src/rp2_common/boot_stage2/include"
  "C:/Pico/pico-sdk/src/common/pico_binary_info/include"
  "C:/Pico/pico-sdk/src/rp2_common/pico_stdio/include"
  "C:/Pico/pico-sdk/src/rp2_common/pico_stdio_uart/include"
  "C:/Pico/pico-sdk/src/rp2_common/pico_stdio_usb/include"
  "C:/Pico/pico-sdk/lib/tinyusb/src"
  "C:/Pico/pico-sdk/lib/tinyusb/src/common"
  "C:/Pico/pico-sdk/lib/tinyusb/hw"
  "C:/Pico/pico-sdk/src/rp2_common/pico_fix/rp2040_usb_device_enumeration/include"
  "C:/Pico/pico-sdk/src/rp2_common/pico_unique_id/include"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_flash/include"
  "C:/Pico/pico-sdk/src/common/pico_usb_reset_interface/include"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_spi/include"
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "C:/Pico/pico-sdk/lib/tinyusb/src/class/audio/audio_device.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/audio/audio_device.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/audio/audio_device.c.obj.d"
  "C:/Pico/pico-sdk/lib/tinyusb/src/class/cdc/cdc_device.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/cdc/cdc_device.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/cdc/cdc_device.c.obj.d"
  "C:/Pico/pico-sdk/lib/tinyusb/src/class/dfu/dfu_device.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/dfu/dfu_device.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/dfu/dfu_device.c.obj.d"
  "C:/Pico/pico-sdk/lib/tinyusb/src/class/dfu/dfu_rt_device.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/dfu/dfu_rt_device.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/dfu/dfu_rt_device.c.obj.d"
  "C:/Pico/pico-sdk/lib/tinyusb/src/class/hid/hid_device.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/hid/hid_device.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/hid/hid_device.c.obj.d"
  "C:/Pico/pico-sdk/lib/tinyusb/src/class/midi/midi_device.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/midi/midi_device.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/midi/midi_device.c.obj.d"
  "C:/Pico/pico-sdk/lib/tinyusb/src/class/msc/msc_device.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/msc/msc_device.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/msc/msc_device.c.obj.d"
  "C:/Pico/pico-sdk/lib/tinyusb/src/class/net/ecm_rndis_device.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/net/ecm_rndis_device.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/net/ecm_rndis_device.c.obj.d"
  "C:/Pico/pico-sdk/lib/tinyusb/src/class/net/ncm_device.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/net/ncm_device.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/net/ncm_device.c.obj.d"
  "C:/Pico/pico-sdk/lib/tinyusb/src/class/usbtmc/usbtmc_device.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/usbtmc/usbtmc_device.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/usbtmc/usbtmc_device.c.obj.d"
  "C:/Pico/pico-sdk/lib/tinyusb/src/class/vendor/vendor_device.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/vendor/vendor_device.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/vendor/vendor_device.c.obj.d"
  "C:/Pico/pico-sdk/lib/tinyusb/src/class/video/video_device.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/video/video_device.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/class/video/video_device.c.obj.d"
  "C:/Pico/pico-sdk/lib/tinyusb/src/common/tusb_fifo.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/common/tusb_fifo.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/common/tusb_fifo.c.obj.d"
  "C:/Pico/pico-sdk/lib/tinyusb/src/device/usbd.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/device/usbd.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/device/usbd.c.obj.d"
  "C:/Pico/pico-sdk/lib/tinyusb/src/device/usbd_control.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/device/usbd_control.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/device/usbd_control.c.obj.d"
  "C:/Pico/pico-sdk/lib/tinyusb/src/portable/raspberrypi/rp2040/dcd_rp2040.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/portable/raspberrypi/rp2040/dcd_rp2040.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/portable/raspberrypi/rp2040/dcd_rp2040.c.obj.d"
  "C:/Pico/pico-sdk/lib/tinyusb/src/portable/raspberrypi/rp2040/rp2040_usb.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/portable/raspberrypi/rp2040/rp2040_usb.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/portable/raspberrypi/rp2040/rp2040_usb.c.obj.d"
  "C:/Pico/pico-sdk/lib/tinyusb/src/tusb.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/tusb.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/lib/tinyusb/src/tusb.c.obj.d"
  "C:/Pico/pico-sdk/src/common/pico_sync/critical_section.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/common/pico_sync/critical_section.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/common/pico_sync/critical_section.c.obj.d"
  "C:/Pico/pico-sdk/src/common/pico_sync/lock_core.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/common/pico_sync/lock_core.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/common/pico_sync/lock_core.c.obj.d"
  "C:/Pico/pico-sdk/src/common/pico_sync/mutex.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/common/pico_sync/mutex.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/common/pico_sync/mutex.c.obj.d"
  "C:/Pico/pico-sdk/src/common/pico_sync/sem.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/common/pico_sync/sem.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/common/pico_sync/sem.c.obj.d"
  "C:/Pico/pico-sdk/src/common/pico_time/time.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/common/pico_time/time.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/common/pico_time/time.c.obj.d"
  "C:/Pico/pico-sdk/src/common/pico_time/timeout_helper.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/common/pico_time/timeout_helper.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/common/pico_time/timeout_helper.c.obj.d"
  "C:/Pico/pico-sdk/src/common/pico_util/datetime.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/common/pico_util/datetime.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/common/pico_util/datetime.c.obj.d"
  "C:/Pico/pico-sdk/src/common/pico_util/pheap.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/common/pico_util/pheap.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/common/pico_util/pheap.c.obj.d"
  "C:/Pico/pico-sdk/src/common/pico_util/queue.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/common/pico_util/queue.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/common/pico_util/queue.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_claim/claim.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_claim/claim.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_claim/claim.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_clocks/clocks.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_clocks/clocks.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_clocks/clocks.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_flash/flash.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_flash/flash.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_flash/flash.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_gpio/gpio.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_gpio/gpio.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_gpio/gpio.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_irq/irq.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_irq/irq.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_irq/irq.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_pll/pll.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_pll/pll.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_pll/pll.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_spi/spi.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_spi/spi.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_spi/spi.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_sync/sync.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_sync/sync.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_sync/sync.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_timer/timer.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_timer/timer.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_timer/timer.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_uart/uart.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_uart/uart.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_uart/uart.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_vreg/vreg.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_vreg/vreg.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_vreg/vreg.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_watchdog/watchdog.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_watchdog/watchdog.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_watchdog/watchdog.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/hardware_xosc/xosc.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_xosc/xosc.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/hardware_xosc/xosc.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_bootrom/bootrom.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_bootrom/bootrom.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_bootrom/bootrom.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_double/double_init_rom.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_double/double_init_rom.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_double/double_init_rom.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_double/double_math.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_double/double_math.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_double/double_math.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_fix/rp2040_usb_device_enumeration/rp2040_usb_device_enumeration.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_fix/rp2040_usb_device_enumeration/rp2040_usb_device_enumeration.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_fix/rp2040_usb_device_enumeration/rp2040_usb_device_enumeration.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_float/float_init_rom.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_float/float_init_rom.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_float/float_init_rom.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_float/float_math.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_float/float_math.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_float/float_math.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_malloc/pico_malloc.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_malloc/pico_malloc.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_malloc/pico_malloc.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_platform/platform.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_platform/platform.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_platform/platform.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_printf/printf.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_printf/printf.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_printf/printf.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_runtime/runtime.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_runtime/runtime.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_runtime/runtime.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_standard_link/binary_info.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_standard_link/binary_info.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_standard_link/binary_info.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_stdio/stdio.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_stdio/stdio.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_stdio/stdio.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_stdio_uart/stdio_uart.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_stdio_uart/stdio_uart.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_stdio_uart/stdio_uart.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_stdio_usb/reset_interface.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_stdio_usb/reset_interface.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_stdio_usb/reset_interface.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_stdio_usb/stdio_usb.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_stdio_usb/stdio_usb.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_stdio_usb/stdio_usb.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_stdio_usb/stdio_usb_descriptors.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_stdio_usb/stdio_usb_descriptors.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_stdio_usb/stdio_usb_descriptors.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_stdlib/stdlib.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_stdlib/stdlib.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_stdlib/stdlib.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_unique_id/unique_id.c" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_unique_id/unique_id.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_unique_id/unique_id.c.obj.d"
  "D:/Code/Pico-CPP/SPI-Central-Peripheral/SPI-Central/SPI-Central.c" "SPI-Central/CMakeFiles/SPI-Central.dir/SPI-Central.c.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/SPI-Central.c.obj.d"
  "C:/Pico/pico-sdk/src/rp2_common/pico_standard_link/new_delete.cpp" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_standard_link/new_delete.cpp.obj" "gcc" "SPI-Central/CMakeFiles/SPI-Central.dir/C_/Pico/pico-sdk/src/rp2_common/pico_standard_link/new_delete.cpp.obj.d"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
